.version.filtrele /* version checker */
{
	color: #0000F1;
	background-color: #F9C326;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 655px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#ppu3188-4
{
	padding-bottom: 21px;
	width: 100%;
}

#pu3188-4
{
	width: 0.01px;
	padding-bottom: 83px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 31px;
}

#u3188-4
{
	z-index: 115;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -91px;
}

#u3185-4
{
	z-index: 123;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	letter-spacing: 0px;
	color: #00284A;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: normal;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: -160px;
}

#u3187
{
	z-index: 112;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u3187-bw
{
	z-index: 112;
}

#u3186
{
	z-index: 113;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u3177
{
	z-index: 119;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 45px;
	left: 123px;
	background: transparent url("../images/left.png") no-repeat center top;
	background-size: contain;
}

#u3172
{
	z-index: 114;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

#u3181-3
{
	z-index: 120;
	min-height: 64px;
	border-style: solid;
	border-color: #F0F0F0;
	background-color: #FFFFFF;
	position: fixed;
	top: 83px;
	border-width: 0px 0px 1px;
}

#u3181-3-bw
{
	z-index: 120;
}

#u3168-4
{
	z-index: 127;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	letter-spacing: 0px;
	color: #B30033;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: normal;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: 18px;
}

#u3173
{
	height: 32px;
	background-color: #00284A;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	left: -50%;
	margin-left: 0.5px;
	width: 100%;
	max-width: 1px;
}

#u3173-wrapper
{
	position: fixed;
	top: 99px;
	z-index: 131;
	left: 50%;
	margin-left: -1px;
	width: 0.27%;
	max-width: 1px;
}

#u3192
{
	z-index: 132;
	width: 18px;
	height: 18px;
	position: fixed;
	top: 109px;
	left: 50%;
	margin-left: 119px;
	background: transparent url("../images/filter-tool-black-shape2.png") no-repeat left top;
	background-size: contain;
}

#u3241-3
{
	z-index: 2;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3241-3-bw
{
	z-index: 2;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3250-4
{
	z-index: 32;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3253-4
{
	z-index: 72;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#u3262-3
{
	z-index: 8;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3262-3-bw
{
	z-index: 8;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3256-4
{
	z-index: 40;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3259-4
{
	z-index: 80;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#u3274-3
{
	z-index: 14;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3274-3-bw
{
	z-index: 14;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3280-4
{
	z-index: 48;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3277-4
{
	z-index: 88;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#u3295-3
{
	z-index: 23;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3295-3-bw
{
	z-index: 23;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3292-4
{
	z-index: 60;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3298-4
{
	z-index: 100;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#u3337-3
{
	z-index: 5;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3337-3-bw
{
	z-index: 5;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3340-4
{
	z-index: 36;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3352-4
{
	z-index: 76;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#u3343-3
{
	z-index: 11;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3343-3-bw
{
	z-index: 11;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3346-4
{
	z-index: 44;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3349-4
{
	z-index: 84;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#u3355-3
{
	z-index: 17;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3355-3-bw
{
	z-index: 17;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3358-4
{
	z-index: 52;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3361-4
{
	z-index: 92;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#u3364-3
{
	z-index: 26;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3364-3-bw
{
	z-index: 26;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3370-4
{
	z-index: 64;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3367-4
{
	z-index: 104;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 224px;
}

#pu3388-3
{
	margin-top: 1px;
	width: 100%;
}

#u3388-3
{
	z-index: 20;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u3388-3-bw
{
	z-index: 20;
	min-height: 64px;
	margin-bottom: -1px;
}

#u3385-4
{
	z-index: 56;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3406-4
{
	z-index: 96;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 224px;
}

#pu3241-3,#pu3262-3,#pu3274-3,#pu3295-3,#pu3337-3,#pu3343-3,#pu3355-3,#pu3364-3,#pu3394-3
{
	width: 100%;
}

#u3394-3
{
	z-index: 29;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3394-3-bw
{
	z-index: 29;
	min-height: 64px;
}

#u3391-4
{
	z-index: 68;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3403-4
{
	z-index: 108;
	width: 136px;
	min-height: 18px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 224px;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}

